<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="faacb62203b799e97957a626d7e63dc8">
  <dict>
    <!--2020-03-28 10:29:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:29:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:29:02.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:29:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:29:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:29:02.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
